﻿@charset "UTF-8";

* {margin:0;padding:0;border:0;line-height:1.3;}

body,h1,h2,h3,h4,h5,h6,div,p,span,th,td,a,input,select,textarea,form,ul,ol,li,dl,dt,dd{font-size:100%;}
body{margin:0px 10px;padding:0px;color:black;background:white;}
a{color:#0000cc;text-decoration:underline;}
a:hover{color:#CC0000;text-decoration:underline;}

#base{font-size:1em;line-height:1.3em;text-align:left;}
#base table,div,p,ul,ol,li{font-size:100%;line-height:1.3em;}
#base form{margin:0px;}
#base p,div,ul,ol{margin:0px;padding:0px;}
#base ul{margin:0px 0px 0px 30px;padding:0px;list-style-position:outside;}
#base ol{margin:0px 0px 0px 30px;padding:0px;list-style-position:outside;}

#base h1{margin:0px;padding:0px;float:left;}
#base h2{font-weight:bold;font-size:1em;margin:0px;padding:0px;text-align:left;clear:both;}
#base h3{font-weight:bold;font-size:1em;margin:0px;padding:0px;text-align:left;}

table.normal { border: 0px; width: 100%; clear: both;}
table.normal td {padding:0px;}
table.standard { border-collapse: collapse; border-spacing: 0px; border: 1px solid #999; color: #000000; margin:0px 0px 0px 0px; width: 100%;}
table.standard caption{caption-side: top; text-align: left; font-weight:bold;margin: 0px 0px 5px 0px;padding:0px;}
table.standard th { background-color: #333399; color: #fff; border: 1px solid #999; padding: 3px; text-align: left;}
table.standard td { background-color: #ffffff; color: #000000; border: 1px solid #999;  padding: 3px;}

table.auto{ border-collapse: collapse; border-spacing: 0px; border: 1px solid #999; color: #000000; margin:0px 0px 10px 0px; width: auto;}
table.auto caption{caption-side: top; text-align: left; font-weight:bold;margin: 10px 0px 5px 0px;padding:0px; font-size:0.8em;}
table.auto th { background-color: #eee; border: 1px solid #999; padding: 3px; text-align: left; font-size:0.8em;}
table.auto td { background-color: #ffffff; color: #000000; border: 1px solid #999;  padding: 3px; font-size:0.8em;}
table.value{ border-collapse: collapse; border-spacing: 0px; border: 1px solid #999; color: #000000; margin:0px 0px 10px 0px; width: auto;}
table.value caption{caption-side: top; text-align: left; font-weight:bold;margin: 0px 0px 5px 0px;padding:0px; font-size:0.8em;}
table.value th { background-color: #ddd; border: 1px solid #999; padding: 3px; text-align: center; font-size:0.8em;}
table.value td { background-color: #ffffff; color: #000000; border: 1px solid #999;  padding: 3px; text-align: right; font-size:0.8em;}
table.value td.left { background-color: #ffffff; color: #000000; border: 1px solid #999;  padding: 3px; text-align: left; font-size:0.8em;}

.hidden{position: absolute;
top: -3px;
right: 0px;
width: 1px;
height: 1px;
border-style: none;
margin: 0px;
padding: 0px;}
.hidden img{vertical-align: bottom;}
table.first { border-collapse: collapse; border-spacing: 0px; margin: 0; padding: 0; border:2px}
table.first tr,th,td{ vertical-align: top;}
table.first tr.firstTrInfo{ background-color: #000099; color: white;  width: auto; font-size:1.1em;}
table.first tr.firstTrInfo th{ border: 2px solid #999;}
table.first tr.firstTrName th{ border: 1px solid #999;}
table.first tr.firstTrName{ background-color: #dfdfdf; font-size:1.1em; font-weight: bold;}
table.first td{ border-collapse: collapse; border: 2px solid #999; border-spacing: 0px; font-size:1em;}


table.second {width: 100%; border-collapse: collapse;border: 0px solid #999; border-spacing: 0px; margin: 0; padding: 0;}
table.second tr,th,td{}
table.second tr{ width: 100%; border: 0px solid #999; font-size:1em;}
table.second td{ width: 100%; font-size:1em; border: 1px solid #999;}


.hidden{position: absolute;
top: -3px;
right: 0px;
width: 1px;
height: 1px;
border-style: none;
margin: 0px;
padding: 0px;
}
.hidden img{vertical-align: bottom;}

div#header {width:100%;position: relative;}
div#header div.logo {float: left;}
div#header div.rightarea {float: right;}
div#header div.rightarea p {font-size:0.7em;text-align:right; margin:5px 0px 5px 0px;}
div#header div.rightarea p img {vertical-align: text-bottom; margin-right: 2px;}
div#header div.rightarea ul {margin: 5px 0px 0px 0px; text-align: right;}
div#header div.rightarea ul li {display: inline;font-size:0.7em;text-align:right;}
div#header div.rightarea ul a {text-decoration:none;}
div#header div.rightarea form{margin: 3px 0px 0px 0px;text-align: right;}
div#header div.rightarea form input.deco {border: 1px solid #999;vertical-align: middle;margin-bottom: 4px;width: 146px;}
div#header div.mainvisual {width: 100%;clear: both;background-image: url(english/img/common/bg_mainvisual.gif);background-repeat: repeat-x;}
div#topmenu {width: 100%;background-color: #e3e1d6;height: 36px;}
div#topmenu ul.inline {white-space: nowrap; margin-left:0px;}
div#topmenu ul.inline li {display: inline;}

#location{margin:5px 0px 0px 0px;padding:0px;font-size: 0.8em;clear:both;}

div#maincolumn {margin: 15px 0px 0px 0px;width:100%; padding-bottom: 15px;}
div#maincolumn h2.contents {width: 100%; height: 22px;background-image: url(english/img/common/bg_ttl_contents.gif);background-repeat: repeat-x;
	padding: 5px 0px 5px 5px; font-size: 1em; font-weight: bold; margin-bottom: 5px; margin-right: -5px;}
div#maincolumn h4 {font-weight: bold;padding: 3px 3px 3px 5px;font-size: 1em;background-color:#eee; border-bottom: 1px dotted #ddd; margin-bottom:3px;}


div#maincolumn div#contents {width: auto;padding: 10px;}
div#maincolumn div#contents p {margin-top: 10px;}
div#maincolumn div#contents ul {margin-bottom: 10px;}
div#maincolumn div#contents div.imgspace img {margin: 0px 15px 10px 0px;}
div#maincolumn div#contents img.floatleft {float:left; margin: 5px 5px 5px 0px;}
div#maincolumn div#contents div.leftside_2clm {float:left; margin: 0px 10px 10px 0px; width: 50%;}
div#maincolumn div#contents div.rightside_2clm {float:left; margin: 0px 0px 10px 0px; width: 47%;}
div#maincolumn div#contents div.leftside_3clm {float:left; margin: 0px 10px 10px 0px; width: 31%;}
div#maincolumn div#contents div.center_3clm {float:left; margin: 0px 10px 10px 0px; width: 31%;}
div#maincolumn div#contents div.rightside_3clm {float:left; margin: 0px 0px 10px 0px; width: 31%;}

div#maincolumn div#contents div.srch {}
div#maincolumn div#contents div.srch h3 {background-image:url(../tsj/english/img/common/arrow_ttl.gif);background-repeat: no-repeat;padding: 4px 0px 0px 30px; margin: -4px 0px 10px 0px; color:#336699;font-size: 0.8em; font-weight: bold;}
div#maincolumn div#contents div.srch p {margin: 0px 10px 15px 30px; clear: both; font-size: 0.8em;}
div#maincolumn div#contents div.srch p.top {padding: 5px; margin:0px 0px 15px 0px; background-color:#dbe0ee;}
div#maincolumn div#contents div.srch p.normal {margin:0px 0px 15px 0px;}
div#maincolumn div#contents div.srch p.entry {margin:0px 0px 5px 30px; font-weight: bold; color:#000099; font-size:0.8em;}
div#maincolumn div#contents div.srch p.bdr {padding: 5px; margin:0px 0px 15px 0px; background-color:#eee; border: 1px solid #ddd;font-size: 0.8em;}
div#maincolumn div#contents div.srch p span.small {font-size: 0.75em;}
div#maincolumn div#contents div.srch p input,select {border: 1px solid #999; font-size: 1.2em; margin-bottom:2px;}
div#maincolumn div#contents div.srch p input.bdrnone {border: 0px;}
div#maincolumn div#contents div.srch p input.select {border: 1px solid; font-size: 1.2em;}
div#maincolumn div#contents div.srch p input.submit {border: 1px outset; padding: 0px; font-size: 0.9em;}

div#maincolumn div#contents div#srchresult {}
div#maincolumn div#contents div#srchresult p.head {margin: 10px 0px; padding: 3px; background-color: #cbe9f9;}
div#maincolumn div#contents div#srchresult ol {margin: 10px 0px;}
div#maincolumn div#contents div#srchresult ol li {margin: 0px 0px 15px 30px;}
div#maincolumn div#contents div#srchresult ol li strong {font-weight: bold; color:#0000FF; font-style:italic;}
div#maincolumn div#contents p.topT { font-size: 1.2em; font-weight: bold; }


div#footer {padding: 10px 0px;clear: both;width: 100%;font-size: 0.8em;background-color: #eeede5;text-align: center;}
div#footer ul {margin: 5px 15px;}
div#footer ul li {display: inline;}
